#contact-form {
	background-color:transparent;
	width:465px;
	padding:20px;
	
	margin: 0 auto;	
	position:relative;
}

#contact-form h1 {
	font-size:42px;
}

#contact-form h2 {
	margin-bottom:15px;
	font-style:italic;
	font-weight:normal;
}

#contact-form input, 
#contact-form select, 
#contact-form textarea, 
#contact-form label {
	font-size:15px;
	margin-bottom:2px;
}

#contact-form input, 
#contact-form select, 
#contact-form textarea {
	width:450px;
	border: 1px solid #F90;
	margin-bottom:20px;
	padding:4px;
}

#contact-form input:focus, 
#contact-form select:focus, 
#contact-form textarea:focus {
	border: 1px solid #F90;
	background-color: #FC6;
}

#contact-form textarea {
	height:150px;
	resize: none;
}

#contact-form label {
	display:block;
}

#contact-form .required {
	font-weight:bold;
	color:#F00;	
}

#contact-form #submit-button {
	width: 80px;
	background-color:#333;
	color:#FFF;
	border:none;
	display:block;
	float:right;
	margin-bottom:0px;
	margin-right:6px;
	margin-left:6px;
	background-color:#F90;
}

#contact-form #submit-button:hover {
	background-color:#FFF;
	color:#F90;
}

#contact-form #submit-button:active {
	position:relative;
	top:1px;
}

#contact-form #loading {
	width:32px;
	height:32px;
	background:transparent;
	background-image:url(../../img/contact/loading.gif);
	display:block;
	position:absolute;
	right:25px;
	bottom:170px;
	display:none;
}

#errors {
	border:solid 1px #E58E8E;
	padding:10px;
	margin:25px 0px;
	display:block;
	width:437px;
	background:#FFE6E6 url(../../img/contact/cancel_48.png) no-repeat 405px center;
	display:none;
	color:#000;
}

#errors li {
	padding:2px;
	list-style:none;	
}

#errors li:before {
	content: ' - ';	
}

#errors #info {
	font-weight:bold;
}

#errors #info:before {
	content: '';	
}

#success {
	border:solid 1px #83D186;
	padding:25px 5px;
	margin:25px 0px;
	display:block;
	width:429px;
	background:#D3EDD3 url(../../img/contact/accepted_48.png) no-repeat 405px center;
	font-weight:bold;
	display:none;
	color:#000;
}

#success p {
	text-align:left;
}

#errors.visible, #success.visible {
	display:block;	
}

#req-field-desc p{
	font-style:italic;
}

/* Remove box shadow firefox, chrome and opera put around required fields. It looks rubbish. */
input:required, textarea:required {

}

/* Normalize placeholder styles */

/* chrome, safari */
::-webkit-input-placeholder {
	color:#CCC;
	font-style:italic;
}

/* mozilla */
input:-moz-placeholder, textarea:-moz-placeholder {
	color:#CCC;
	font-style:italic;
}

/* ie (faux placeholder) */
input.placeholder-text, textarea.placeholder-text  { 
	color:#CCC;
	font-style:italic;
}

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }